# [[WHO]] visit
	-
- # REALISE study registration
	- ## Our first, and biggest, clinic trial is registered
	- #+BEGIN_VERSE
	  At STOP2030 we want to provide a pharmacological tool that helps at delivering WHO's goals for soil-transmitted helminthiasis (STH). That is why we're happy to announce that the REALISE study (Real world Evaluation of an ALbendazol-Ivermectin coformulation Safety and Effectiveness), our most ambitious clinical trial, has been approved for publication in clinicaltrials.gov and the Pan African Clinical Trial Registry.
	  
	  This clinical trial is a Cohort Event Study aimed at evaluating the safety and effectiveness of our fixed-dose coformulation (FDC) of albendazol and ivermectin within  large populations, matched against the standard dose albendazole currently in use against STH. We expect to recruit around 20 thousand school-aged children between 5 and 17 years old in Kenya and Ghana.
	  
	  The general objectives of the REALISE study are to validate the benefits of the FDC through this pragmatic trial in a context of mass drug administration (MDA) programme to evaluate the safety as a primary endpoint and effectiveness profile as a secondary endpoint, in a large population of school-aged children.
	  
	  The clinical trial will have two arms, randomized by school. One arm will receive a single dose of the fixed-dose coformulation tablet (alb 400mg/ivm 9mg for children between 5 and 14 years old, alb 400mg/ivm 18mg for 15-17s), while the other, acting as an active control group, will receive a single dose of albendazole 400mg.
	  
	  If you want to review the full protocol, please visit the REALISE study's page at clinicaltrials.gov or PACTR.
	  
	  #+END_VERSE